Volete installare macOS Catalina sul vostro Mac ma risulta essere troppo vecchio e non supportato? Allora potrete essere interessati a scoprire come questo programma di terze parti potrebbe permettervi di rendere questo sogno realtà.

Se siete degli utenti avanzati e siete interessati all’installazione di macOS 10.15 su hardware non supportati allora questo patcher vi permetterà di farlo in pochi e semplici passaggi.

DosDude Catalina Patcher è disponibile gratuitamente e può essere scaricato dal sito ufficiale cliccando qui.

Se vi state cimentando nel processo di patch e installazione di macOS Catalina su Mac non supportato vi consigliamo di effettuare un backup completo del vostro computer e di tener ben a mente che il sistema potrebbe non essere stabile o affidabile come un aggiornamento ufficiale Apple.

Quali sono i Mac supportati da DosDude?

  • Early-2008 o Mac Pro meno recenti, iMac, o MacBook Pro:
    • MacPro3,1
    • MacPro4,1
    • MacPro5,1
    • iMac8,1
    • iMac9,1
    • iMac10,x
    • iMac11,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Catalina.)
    • iMac12,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Catalina.)
    • MacBookPro4,1
    • MacBookPro5,x
    • MacBookPro6,x
    • MacBookPro7,x
    • MacBookPro8,x
  • Late-2008 o MacBook Air meno recenti o Aluminum Unibody MacBook:
    • MacBookAir2,1
    • MacBookAir3,x
    • MacBookAir4,x
    • MacBook5,1
  • Early-2009 o Mac Mini meno recenti o MacBook Bianco:
    • Macmini3,1
    • Macmini4,1
    • Macmini5,x (systems with AMD Radeon HD 6xxx series GPUs will be almost unusable when running Catalina.)
    • MacBook5,2
    • MacBook6,1
    • MacBook7,1
  • Early-2008 o meno recenti Xserve:
    • Xserve2,1
    • Xserve3,1

Quali sono i Mac NON supportati:

  • 2006-2007 Mac Pros, iMacs, MacBook Pros e Mac Minis:
    • MacPro1,1
    • MacPro2,1
    • iMac4,1
    • iMac5,x
    • iMac6,1
    • iMac7,1
    • MacBookPro1,1
    • MacBookPro2,1
    • MacBookPro3,1
    • Macmini1,1
    • Macmini2,1

— Il modello di iMac 7,1 del 2007 è compatibile se la CPU è aggiornata alla Penryn Core 2 Duo, come la T9300.

2006-2008 MacBooks:
MacBook1,1
MacBook2,1
MacBook3,1
MacBook4,1

2008 MacBook Air (MacBookAir 1,1)

Video guida:

DosDude mette a disposizione una video guida in Inglese, nulla di complicato, che vi consigliamo di guardare se vi state cimentando nell’opera di installazione:

 

Advertise

TU COSA NE PENSI?